# Sardinian translation for go-home-applet
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the go-home-applet package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: go-home-applet\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-20 15:15+0000\n"
"PO-Revision-Date: 2010-05-30 21:36+0000\n"
"Last-Translator: jackoontour <Unknown>\n"
"Language-Team: Sardinian <sc@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 13:26+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: ../data/GNOME_GoHome.server.in.in.h:1 ../src/applet.c:272
#: ../src/applet.c:347 ../src/applet.c:348
msgid "Go Home"
msgstr "Torrare a Domo"

#: ../data/go-home-applet.schemas.in.h:1
msgid "Icon to display"
msgstr ""

#: ../src/applet.c:235
msgid "Click here to hide all windows and show the home screen"
msgstr ""

#: ../src/applet.c:273
msgid "Go home, show the home window."
msgstr ""
